<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/platform_dp_8"/>
    <solid android:color="#40000000"/>

</shape>